slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSMonitorAllDrawLGCreate

Creates the plotter for all the error estimates.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSMonitorAllDrawLGCreate(PetscViewer viewer,PetscViewerFormat format,void *ctx,PetscViewerAndFormat **vf)

Collective

### Input Parameters

| viewer | - the viewer
| format | - the viewer format
| ctx | - an optional user context

### Output Parameter

| vf | - the viewer and format context

### See Also

EPSMonitorSet()

### Level

intermediate

### Location

src/eps/interface/epsmon.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages